Subject: Apology for lojban.org downtime.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Mar 2002 14:34:49 -0800

As I'm sure you all notice, lojban.org was down for several days. This
is largely due to my roommate leaving and me having to find a new house,
and was compounded by my phone company terminating my DSL early and with
little warning. Then the DNS change took some time to propogate. I
will try my best to make sure that this never happens again.

I'm very sorry that things were down for so long.

On the other hand, the link to lojban.org should now be much faster, as
it was upgraded from 128Kbps upstream to 384Kbps.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/